Subject: RE: Iroq & TP1
From: [email-masked]
To: [email-masked]
Date: Wed, 8 Aug 2001 06:53:25 -0700 (PDT)

Yes, I can run a mini-book on this deal.  I will get it ASAP.

kam

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, August 06, 2001 12:51 PM
To:	Keiser, Kam
Cc:	Singla, Kimat; Fowler, Kulvinder; Hungerford, James
Subject:	Iroq & TP1

I've been talking to Scott Neal about the 35,000 day of Iroq/Tenn gas that we have.  Scott said you should be able to run a mini book on this deal against a different curve.  This deal is currently coming to the desk at M3.  I would like to value this deal at the CNG South Point curve.  I'm estimating a hit of $5,000,.000.

Please run a mini book on the following deals.

Deal		Comment
762435		Supply of 35,000 from Ontario
646813		Fuel of 465 from Ontario
624140		Long term sale to EES using Iroq/Tenn assets.

Please let me know if you have any questions.
thanks